Subject: Re: [lojban] New to lojban, any suggestions?

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 13 Aug 2001 16:03:06

la lojbab cusku di'e

>There are also close to 250
>people subscribed to this list, and I'm sure not all of them have bought 
>the reference grammar.

I wonder how many actual people those 250 addresses
represent. I know of at least one address (my old one)
that does not receive anything from the list but still
appears there. We can be sure that there are at least 14
active ones though, those that responded to the current
poll. (Those who haven't responded yet have time until
the 18th. http://groups.yahoo.com/group/lojban/polls )

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp